# File di esempio; copialo e cambialo
title: "Presentazione Datacrazia"
text: |
        La diffusione sempre più pervasiva delle tecnologie digitali e l’aumento esponenziale delle capacità di calcolo stanno radicalmente trasformando la società, dalla politica alla ricerca scientifica, dai rapporti sociali alle forme di lavoro, in modo tutt’altro che trasparente. Pochissimi gruppi privati hanno la possibilità di determinare processi su scala globale, traendo enormi profitti dalle informazioni che ognuno di noi produce ogni giorno. Gli algoritmi, spesso descritti come strumenti neutrali e oggettivi, giudicano medici, ristoranti, insegnanti e studenti, concedono o negano prestiti, valutano lavoratori, influenzano gli elettori, monitorano la nostra salute.

        Datacrazia indaga, con spirito multidisciplinare e critico, i rischi e le potenzialità delle nuove tecnologie, provando a immaginare un futuro all’altezza delle nostre aspettative.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: B

# duration è la durata in minuti del talk
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "19.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - open source
    - capitalismo digitale
    - presentazione libro
# Devono essere dei link validi!
links: []
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180429.141207.75dfe822.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - gambit

nooverlap:
    - spaziodicomunicazione
# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
